Bug 73518 - [MAINTAINER] mail/mailgraph: update to 1.10
Summary: [MAINTAINER] mail/mailgraph: update to 1.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-04 09:30 UTC by Rong-En Fan
Modified: 2004-11-04 12:29 UTC (History)
0 users

See Also:


Attachments
mailgraph-1.10.patch (890 bytes, patch)
2004-11-04 09:30 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2004-11-04 09:30:23 UTC
- Update to 1.10

From CHANGES

2004-10-21
----------
* dspam support (Nagilum)
* change CGI to use parameters instead of PATH_INFO, which not all web-servers support

2004-10-04
----------
* Avoid showing "milli-messages/s" on the y scale (R.M. Evers)
* Added --rbl-is-spam flag (David Gibbs)
* Sendmail fixes (David Gibbs)
* amavisd-new <= 20030616 (R.M. Evers)

2004-08-18
----------
* Sendmail fixes (David Gibbs)
* Line intead of area for rejects

Generated with FreeBSD Port Tools 0.63
Comment 1 Cheng-Lung Sung freebsd_committer 2004-11-04 12:29:16 UTC
State Changed
From-To: open->closed

Committed, thank you.